## python-reactivex 4.0.4

=== debian/changelog ===
python-reactivex (4.0.4-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Tue, 12 Mar 2024 14:01:26 +0000

python-reactivex (4.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1066089)

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Mar 2024 13:51:04 +0100
