=== debian/control ===
Source: python-reactivex
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-dunamai,
 python3-isort,
 python3-mypy,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-xdist,
 python3-typing-extensions,
#black = "^22.1.0"
#isort = "^5.10.1"
#pyright = "^0.0.13"
#flake8 = "^4.0.1"
#coveralls = "^3.3.1"
#pre-commit = "^2.17.0"
#autoflake = "^1.4"
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-reactivex
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-reactivex.git
Homepage: https://github.com/ReactiveX/RxPY

Package: python3-reactivex
Architecture: all
Depends:
 python3-typing-extensions,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous and event-based programs using observable collections
 This package provides a library for composing asynchronous and event-based
 programs using observable collections and query operator functions in Python.
 Using Rx, developers represent asynchronous data streams with Observables,
 query asynchronous data streams using operators, and parameterize concurrency
 in data/event streams using Schedulers.
